Bezpecné cesty - VR chodec - Bug #1188

O aplikaci - doplnit info o financovani z FZS (stejné jako u VR cyklisty) + PArtnery projektu Bezpeéné
cesty.cz jsou ... (doplnit to Bezpecné cesty.cz)

07/03/2020 01:22 PM - Jan Jirmus

Status: Closed Start date: 07/03/2020
Priority: Normal Due date:

Assignee: Tomas Pan % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/06/2020 12:51 PM - Radek Tesar

- Status changed from New to Closed

#2 - 11/06/2020 12:51 PM - Radek Tesar

- Status changed from Closed to New

#3 - 11/09/2020 11:20 AM - Radek Tesaf

- Status changed from New to Closed
